@charset "utf-8";
/* Common Setting*/
@media screen and (max-width: 1020px)
{ 

.centerdiv
{
	width:98%;
	clear:both;
	margin:0 auto;
}


.banner-shadow1
{
    text-align: center;
    width: 98%;
    z-index: 99;
	margin:0 auto;
	position:relative; margin-top:0px;
}


.service-type-con
{
	-webkit-box-shadow: 0px 0px 3px 0px rgba(187,187,187,8);
	-moz-box-shadow: 0px 0px 3px 0px rgba(187,187,187,8);
	box-shadow: 0px 0px 3px 0px rgba(187,187,187,8);
	background-color:#FFF;
	min-height:300px;
	width:100%;
	margin-bottom:20px;
}

.video iframe {
	width: 98%;
	height:350px;
	border:1px solid #CCC;
	margin:0 auto;
}

}